/* AHI VIP TRAVEL */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');
html {min-height: 100%;}
body {font-family: 'Roboto', sans-serif; background:#fff; font-size:14px; color:#3a3a3a;}
img {border:0;}
p{margin:0; padding:0; font-weight:normal;}
a {font-family: 'Roboto', sans-serif; font-size : 14px;color : #666666;font-weight : normal;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;color: #000;}
a:hover {text-decoration:none;color: #333;}
a:active {text-decoration: none;color: #333;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; padding:0 0; margin:0 0;}
.mt-10 {margin-top:10px;} .mt-20 {margin-top:20px;} .mt-30 {margin-top:30px;} .mt-40 {margin-top:40px;} .mt-50 {margin-top:50px;} .mt-100 {margin-top:100px;}
.mb-10 {margin-bottom:10px;} .mb-20 {margin-bottom:20px;} .mb-30 {margin-bottom:30px;} .mb-40 {margin-bottom:40px;} .mb-50 {margin-bottom:50px;} .mb-100 {margin-bottom:100px;}
header {padding:0 0;}
header .enust {padding:12px 0; background:#192026; color:#fff;}
header .enust .ustadres {padding:0 0; color:#fff;}
header .enust .usttel {padding:0 0; color:#fff;}
header .enust .diller {padding:0 0;}
header .enust .diller a {padding:6px; margin:0 5px; text-decoration:none; color:#fff; font-weight:400; transition:.5s;}
header .enust .diller a:hover {color:#EF8D20;}
header .ust {padding:0 0; background:#fff;}
header .ust .logo {padding:10px 0 0;}
.main-nav {display: inline-block;float:center;}
.main-nav ul {margin:0 0;padding: 0;list-style: none; float:right;}
.main-nav > ul > li {padding:38px 18px;position: relative;display: inline-block; z-index:99; text-align:center;}
.main-nav ul a {margin:0 0;padding:0;position:relative;display:block;font-size:14px;font-weight:500;text-decoration:none;text-transform:uppercase;color:#212121;transition:.3s;}
.main-nav > ul > li:first-child > a {margin-left: 0;}
.main-nav > ul > li:last-child > a {margin-right: 0;}
.main-nav ul a:hover {color:#EF8D20;}
.main-nav > ul > li.has-children > a {padding-right: 20px;}
.main-nav > ul > li.has-children > a:after {position: absolute;right: 10px;bottom: 1px;}
.main-nav ul ul {background:rgba(27,31,45,.75); position: absolute;top: 100%;left: -9999px;z-index: 0;opacity: 0;transition: opacity .3s; color:#fff;}
.main-nav ul > li:hover > ul {left: 0;opacity: 1;}
.main-nav ul ul li {border-bottom: 1px solid rgba(225,225,225,.3);min-width: 260px;display: block;transition: .3s; padding:5px 0; text-align:left;}
.main-nav ul ul li:hover {background:#EF8D20;}
.main-nav ul ul li a:hover {color:#fff;}
.main-nav ul ul li:last-child {border: 0;}
.main-nav ul ul a {margin: 0;padding: 10px 15px;display: block;font-size: 13px; color:#fff;}
.main-nav ul ul ul {top: 0;left: 100%}
#slider {height:84vh; position:relative;}
#slider .swiper-slide {background: no-repeat center;background-size: cover;}
#slider .swiper-button {background: rgba(34,34,34,.4);width: 60px;height: 60px;line-height: 60px; position: absolute;top:82%;transform: translateY(-50%);font-size:24px;text-align: center;color:#fff;transition: .3s;opacity: 0; font-weight:100; z-index:9999; border-radius:4px;}
#slider:hover .swiper-button {opacity: 1;}
#slider .swiper-button-prev {left: 110px;}
#slider .swiper-button-next {left: 174px;}
#slider .swiper-button:hover {background:#EF8D20;}
.slider-caption {padding:12px 40px 12px 20px; position: absolute;top:45%;left:5%; font-size:50px; line-height:1;color:#fff; font-weight:700; background:#EF8D20; border-radius:10px;}
.slider-caption b {font-size:80px;font-weight:600; line-height:1;}
#giris {padding:40px 0 30px;}
#giris h1 {margin:10px 0 20px; font-size:34px; font-weight:500; color:#343434;}
#giris span {position:relative; top:2px;left:0;padding:0 0 2px 8px; border-left:solid #EF8D20 4px; font-size:16px; color:#EF8D20; font-weight:400; line-height:1;}
#giris .yazisi {padding-left:30px;}
#giris .yazisi .ontel {padding:15px 30px 12px 0; margin:0 0; font-size:24px; font-weight:500; background:#EF8D20; color:#fff; border-radius:30px 0  0 30px; line-height:1;}
#giris .yazisi .ontel i {padding:20px; margin:0 10px 0 0; font-size:28px; background:#343434; color:#fff; border-radius:50px;}
#giris .yazisi p {padding:0 0 0 10px; margin-bottom:30px; font-size:18px; font-weight:400; color:#555; text-align:justify;}
#giris .talep {padding:30px 30px 20px; background:#EF8D20; margin-top:-120px; margin-bottom:40px; position:relative; z-index:333; border-radius:8px 8px 0 0;}
#giris .talep h2 {margin-bottom:20px; font-size:24px; font-weight:500; color:#212121;}
#giris .talep input[type=text] {padding:15px; margin-bottom:2px; font-size:14px;width:100%;background:#fff; border-radius:2px;border: solid #b5b5b5 1px;}
#giris .talep input[type=email] {padding:15px; margin-bottom:2px; font-size:14px;width:100%;background:#fff;border-radius:2px;border: solid #b5b5b5 1px;}
#giris .talep input[type=number] { padding:15px; margin-bottom:2px; font-size:14px;width:100%;background:#fff;border-radius:2px;border: solid #b5b5b5 1px;}
#giris .talep select {width: 100%;padding:15px;font-size:16px;border: solid #b5b5b5 1px;margin-bottom:2px; border-radius:2px;}
#giris .talep .talepgonder {width:100%; border-radius:0px; padding:16px 0; color:#fff; background:#212121; border:none; border-radius:2px; transition:.5s;}
#giris .talep .talepgonder:hover {background:#fff; color:#212121;}
#orta {padding:40px 0; background:#f9f9f9 url(../images/orta-dunya.png) right center no-repeat;}
#orta .bilgi {padding:0 0;}
#orta .bilgi h2 {padding:0 0 0 10px; margin:30px 0 30px; font-size:18px; font-weight:500; color:#212121; border-left:solid #EF8D20 4px;}
#orta .bilgi p {padding:0 0 12px; margin:0 0 5px 4px; font-size:20px; color:#343434; font-weight:400;}
#orta .bilgi p i {padding:15px; margin:0 10px 0 0; font-size:16px; color:#343434; border: solid #EF8D20 2px; border-radius:50px; transition:.7s;}
#orta .bilgi p i:hover {color:#fff; border: solid #343434 2px; background:#343434;}
#orta .bilgi .card-header {padding:4px 8px; background-color: rgba(207,216,220,.01);}
#orta .bilgi .card-header:first-child {padding:4px 8px;}
#orta .bilgi .btn-link {text-decoration:none; color:#343434; font-weight:500;}
#neler {padding:60px 0 10px; background:#192026; color:#fff;}
#neler .onhizmet {padding:12px 12px 0; margin:0 0 60px; position:relative; z-index:999; border:solid #EF8D20 1px; border-radius:8px 8px 0 0; transition:.5s;}
#neler .onhizmet:hover {border:solid #fff 1px;}
#neler .onhizmet img {padding:0 0; margin:0 0 12px; border-radius:8px 8px 0 0;}
#neler .onhizmet h3 {margin:0 0 8px; font-size:22px; font-weight:400; color:#EF8D20;}
#neler .onhizmet p {padding:0 0; margin:0 0; font-size:18px; font-weight:300; color:#fff;}
#neler .onhizmet .hbuton {padding:16px 0 0; height:60px;width:60px;text-align: center;line-height:1; border:none; font-size:30px; background:#EF8D20; border-radius: 50%; left:40%; bottom:-30px; position:relative; transition:.5s;}
#neler .onhizmet .hbuton:hover {background:#fff;}
#neler .onhizmet .hbuton i {color:#343434; transition:.5s;}
#neler .onhizmet .hbuton i:hover {color:#343434;}
#turlar {padding:80px 0 20px; background:/*#f9f9f9*/ url(../images/tur-arka.png) top center no-repeat;}
#turlar h2 {margin-bottom:30px; font-size:34px; font-weight:600; color:#222;}
#turlar .tur {padding: 0 0 20px; margin:0 0 20px; background:#fff; border-radius:12px 12px 0 0; box-shadow: 0 5px 30px 0 rgba(200, 200, 216, 0.80); border-bottom:solid #EF8D20 2px; transition:.7s;}
#turlar .tur:hover { border-bottom:solid #343434 2px;}
#turlar .tur img {padding: 0 0; margin:0 0 10px; border-radius:12px 12px 0 0;}
#turlar .tur h3 {padding:0 15px; font-size:22px; font-weight:500; color:#444; margin-bottom:10px;}
#turlar .tur p {padding:0 15px; font-size:18px; font-weight:400; color:#666; margin-bottom:10px;}
#turlar .aciklamasi {padding:30px 0 0; text-align:center;}
#turlar .aciklamasi p {padding:0 0; margin:0 0; font-size:18px; font-weight:400; color:#666;}
#galeri {padding:40px 0 0;}
#galeri .resimyeri {width:92%; padding:40px 0 40px 40px; margin-left:8%; background:#f9f8f7;}
#sayfaust {padding:80px 0 110px; background:#f9f8f7 url(../images/sayfa-ust.png) center top no-repeat;}
#sayfaust h1 {font-size:34px; font-weight:600; color:#3a3a3a;}
#sayfa {padding:40px 0;}
#sayfa h1 {font-size:18px; color:#fff; background:#f1cf69; padding:14px 20px; margin:0px 0px 20px;}
#sayfa h2 {margin-bottom:30px; font-size:34px; font-weight:600; color:#555555;}
#sayfa h3 {font-size:22px; font-weight:400; color:#3a3a3a; margin-bottom:10px;}
#sayfa h5 {padding:10px; font-size:20px; font-weight:300; color:#3a3a3a; background:#f9f9f9;}
#sayfa img {margin-bottom:20px; width:100%;}
#sayfa p {font-size:16px; font-weight:400; margin-bottom:20px;}
#sayfa .yanmenu {width:100%; border:none; border-radius:0 0; background:#f5f5f5; color:#3a3a3a; text-align:left; transition:.5s; padding:12px 10px;}
#sayfa .yanmenu:hover {background:#3a3a3a; color:#fff;}
#sayfa .ilbilgi {padding:0 0; margin:20px 0 20px;}
#sayfa .ilbilgi p {font-size:16px; margin-bottom:10px;}
#sayfa .ilbilgi p .fa {font-size:20px; margin-right:10px;}
#sayfa .sosyaller {padding:0 0;}
#sayfa .sosyaller a {padding:0 0; font-size:30px; margin-right:15px; color:#3a3a3a; transition:.5s;}
#sayfa .sosyaller a:hover {color:#f1cf69;}
#sayfa .iletisim input[type=text] {padding:12px; margin-bottom:10px; font-size:14px;width:100%;background:#fff; border-radius:0px;border: solid #b5b5b5 1px;}
#sayfa .iletisim input[type=text]:hover {background: #f5f5f5;border:solid #ccc 1px;}
#sayfa .iletisim input[type=email] {padding:12px; margin-bottom:10px; font-size:14px;width:100%;background:#fff;border-radius:0px;border: solid #b5b5b5 1px;}
#sayfa .iletisim input[type=email]:hover {background: #f5f5f5;border:solid #ccc 1px;}
#sayfa .iletisim input[type=number] { padding:12px; margin-bottom:10px; font-size:14px;width:100%;background:#fff;border-radius:0px;border: solid #b5b5b5 1px;}
#sayfa .iletisim input[type=number]:hover {background: #f5f5f5;border:solid #ccc 1px;}
#sayfa .iletisim textarea {width:100%; padding:12px; border:solid #b5b5b5 1px; font-size:15px;}
#sayfa .iletisim .gonders {border-radius:0px; padding:12px 60px; color:#fff; background:#3a3a3a; border:none;}
#sayfa .iletisim .gonders:hover {background:#f1cf69;}
#sayfa .harita {padding:10px 0;}
#sayfa .referanslar {padding:8px; background:#f2f2f2; border:solid #ccc 1px; margin-bottom:20px;}
#sayfa .habuton {width:60%; padding:12px 0; font-size:15px; font-weight:100; text-align:center; background:#04142b; border-radius:0 0; border:none; transition:.5s; color:#fff;}
#sayfa .habuton:hover {background:#f1cf69;}
.whatsapp {padding:8px 50px 8px 14px; position:fixed; bottom:12%; right:0; background:#25D366; z-index:999; border-radius: 48px 0 0 48px;}
.whatsapp i {padding:5px; font-size:44px; color:#fff;}
#alt {padding:60px 0px 40px; background:#343434; color:#efefef;}
#alt h4 {font-size:24px; font-weight:400; color:#fff; margin-bottom:10px;}
#alt .altbolum {padding:0 0; margin:0 0 20px;}
#alt .altsosyal i {font-size:40px; color:#efefef; margin-right:20px; transition:.5s;}
#alt .altsosyal i:hover {color:#f1cf69;}
#alt .altiletisim {padding:0 0; margin:0 0 20px;}
#alt p {font-size:17px; font-weight:300; margin-bottom:10px;}
#alt a {text-decoration:none; font-size:16px; color:silver; font-weight:300; transition:.5s;}
#alt a:hover {color:#343434;}
#enalt {padding:30px 0px; background:#212121; color:#878c9b;}
#enalt p {font-size:18px; font-weight:400; color:silver;}
#enalt a {font-size:15px; color:silver; text-decoration:none; text-align:center; transition:.5s;}
#enalt a:hover {color:#FF9800;}
#enalt .tasarim {padding:0 0; text-align:right;}
#enalt .tasarim b {font-size:18px; color:#ffc107; font-weight:400;}
#enalt .tasarim a {font-size:18px; color:#efefef; font-weight:400; text-decoration:none; transition:.5s;}
#enalt .tasarim a:hover {color:#ffc107;}
#back-to-top {background: rgba(122,122,122,.7);width:54px;height: 54px;line-height: 54px;display: inline-block;position: fixed;right: 20px;bottom:2%;z-index: 200;font-size: 20px;text-align: center;text-decoration: none;color: #FFF;transition: .5s;opacity: 0; border-radius:8px;}
#back-to-top:hover {background:#EF8D20; margin-bottom: 10px; border-radius: 25px;}